Skip to contents

# Ultra short data dascription

Source: `R/helpers.R`
`data_description.Rd`

Ultra short data dascription

## Usage

    data_description(data, data_text = "Data")

## Arguments

data

## Value

character vector

## Examples

    data.frame(
      sample(1:8, 20, TRUE),
      sample(c(1:8, NA), 20, TRUE)
    ) |> data_description()
    #> Error in data_description(data.frame(sample(1:8, 20, TRUE), sample(c(1:8,     NA), 20, TRUE))): object 'i18n' not found